#caja{
	width: 1080px;
	height: 260px;
	position: relative;
}

/*#frame {
	position:absolute;
	z-index:0;
	width:739px;
	height:341px;
	top:-3px;
	left:-80px;
}
*/

#slides {
	float: left;
	position: relative;
	width: 1141px;
	height: 260px;
	left: -29px;
}



.slides_container {
	width: 1141px;
	overflow: hidden;
	position: relative;
	display: none;
}

.slides_container a {
	width:930px;
	height:280px;
	display:block;
}

.slides_container a img {
	display:block;
	-moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.57);
-webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.57);
box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.57);
-ms-filter: \"progid: DXImageTransform.Microsoft.Glow(Color=#ff000000,Strength=12)";
filter:progid: DXImageTransform.Microsoft.Glow(Color=#ff000000,Strength=12);
}




#slides .next,#slides .prev {
	position: absolute;
	top: 107px;
	left: 0px;
	width: 24px;
	height: 43px;
	display: block;
	z-index: 101;
}

#slides .next {
	left: 1021px;
}
